[setup]
AppTitle      = ΓΞΎ³ΈιΗ³:ΗτΝ½
Version       = Σ²ΕΜ°ζ 
Ename         = mjgqqt
AppName       = StrandedDreamscapes_ThePrisoner.exe
SoftId        = 18802
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013-7-3 ΟΒΞη 04:34:11 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
